<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf8">
  <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <title>Vanilla JavaScript Image Zoom Example</title>
  <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
  <div id="my-gallery" class="vanilla-zoom">
    <div class="sidebar">
      <img src="images/aneta-ivanova-776.jpg" class="small-preview">
      <img src="images/dan-carlson-141263.jpg" class="small-preview">
      <img src="images/samuel-scrimshaw-168189.jpg" class="small-preview">
    </div>
    <div class="zoomed-image"></div>
  </div>
  <script type="text/javascript" src="main.js"></script>
</body>
</html>